function FileData_Pairs(x)
{
x.t("active","calls");
x.t("enabling","thresholds");
x.t("content-filtering","end");
x.t("polling","interval");
x.t("permanent","unless");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("currently","active");
x.t("describes","enable");
x.t("limits","configure");
x.t("limits","following");
x.t("low_thresh","end");
x.t("low_thresh","threshold");
x.t("until","end");
x.t("calls","setup");
x.t("calls","alerts");
x.t("total","number");
x.t("trigger","condition");
x.t("default","value");
x.t("contfilt-rating","high_thresh");
x.t("contfilt-rating","interval");
x.t("low","threshold");
x.t("poll","contfilt-rating");
x.t("poll","interval");
x.t("poll","contfilt-block");
x.t("during","specified");
x.t("cisco","systems");
x.t("nearest","seconds");
x.t("unless","save");
x.t("configuring","thresholds");
x.t("configuring","threshold");
x.t("configuring","content");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("60000","entries");
x.t("filtering","calls");
x.t("filtering","thresholds");
x.t("alert","alarm");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("occurs","within");
x.t("thresholds","enabling");
x.t("thresholds","permanent");
x.t("thresholds","limits");
x.t("thresholds","thresholds");
x.t("thresholds","section");
x.t("thresholds","enable");
x.t("thresholds","generate");
x.t("thresholds","save");
x.t("thresholds","following");
x.t("thresholds","content");
x.t("means","monitoring");
x.t("number","currently");
x.t("number","call");
x.t("number","content");
x.t("setup","system");
x.t("chapter","cisco");
x.t("section","describes");
x.t("changes","completed");
x.t("end","polling");
x.t("end","configuring");
x.t("end","saving");
x.t("enable","thresholds");
x.t("enable","configure");
x.t("triggered","call");
x.t("threshold","clear");
x.t("threshold","limits");
x.t("threshold","trigger");
x.t("threshold","contfilt-rating");
x.t("threshold","poll");
x.t("threshold","monitoring");
x.t("threshold","contfilt-block");
x.t("enter","condition");
x.t("actual","number");
x.t("alerts","alarms");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("configuration","chapter");
x.t("configuration","configure");
x.t("configuration","described");
x.t("saving","configuration");
x.t("interval","default");
x.t("interval","alert");
x.t("interval","number");
x.t("interval","end");
x.t("interval","threshold");
x.t("interval","interval");
x.t("interval","configure");
x.t("interval","following");
x.t("interval","seconds");
x.t("alarm","generated");
x.t("value","means");
x.t("generate","alerts");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("systems","tel");
x.t("monitoring","content-filtering");
x.t("monitoring","polling");
x.t("configure","thresholds");
x.t("configure","threshold");
x.t("configure","content");
x.t("save","changes");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("described","verifying");
x.t("integer","60000");
x.t("based","either");
x.t("based","following");
x.t("call","setups");
x.t("setups","low");
x.t("setups","high");
x.t("setups","based");
x.t("either","total");
x.t("system","during");
x.t("following","rules");
x.t("following","configuration");
x.t("rounded","nearest");
x.t("entries","rounded");
x.t("content","filtering");
x.t("seconds","configuring");
x.t("seconds","integer");
x.t("contfilt-block","high_thresh");
x.t("contfilt-block","interval");
x.t("verifying","saving");
}
